Bug 34930 - gnome desktop upgrade "welcomes" me to 7.0 not 7.1
Summary: gnome desktop upgrade "welcomes" me to 7.0 not 7.1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-05 22:58 UTC by Ben Levenson
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-06 19:39:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-04-05 22:58:43 UTC
build qa0405.0
gnome-core-1.2.4-14
Upgrade 6.2 Workstation -> 7.1

After upgrading a 6.2 Workstation to 7.1 and starting Gnome
I am greeted by the "Gnome Desktop Upgrade."
The welcome dialog reads:
"Welcome to Red Hat Linux 7.0
Red Hat Linux 7.0 includes a newer version of the Gnome desktop..."

The utility seems to work as expected, but the message should
be upgraded to reflect the current release.

Comment 1 Glen Foster 2001-04-06 19:35:33 UTC
This defect is considered MUST-FIX for Florence Gold.

Comment 2 Preston Brown 2001-04-06 19:39:09 UTC
fixed in 1.2.4-15 and later.


Comment 3 Ben Levenson 2001-04-10 17:52:52 UTC
fix verified - seawolf. 
closing.



Note You need to log in before you can comment on or make changes to this bug.